Subject: Ticket Assigned - Re: You haven't collected order number 9638016046
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 03:06:47 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9638016046 I visited qasimiya store and because i has a bad experience on same mugs
before i opened that box in front of staff and it was asusual misisng items
was there.

I ordered *LIFESTYLE *
*Arabic Print Mug with Curved Handle - Set of 6 *
Color: Blue
2 sets ( mean 12 mugs)

But there was only 2 mugs inside the box, and same time supervisor call
some one and that lady over the fone raised a complain # 2165649 and i
clearly mentioned her i am not looking for any voucher or reimbursement i
need what I ordered as its happend with me twice on same item so its mean u
guys are making fool people by showings thing on the application and
website and not delivering the same.

I am the victim of this scam now, and i will not leave it this time like
this, i wil mention all this scam to authorities

Ikhlaq Ahmed
0501206404

On Mon, Mar 1, 2021, 8:01 AM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> You haven't collected your order yet.
>
> Hi Ikhlaq ahmed, your order number 9638016046
> <https://www.centrepointstores.com/ae/en/my-account/order/9638016046?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> is still waiting for you at the following store.
> Collect your order from:
> Centrepoint, Al Qassimia St
> Address :
>
> Al Qassimia St, Al Qassimia St, Sharjah, Next to Adnoc Petrol Station, Al
> Qassimia, Sharjah, United Arab Emirates
> Phone Number: 8006927
> Working hours :
>
> Sunday-Wednesday (10:00AM-10:00PM)/Thursday-Saturday (10:00AM-12:00AM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Al%20Qassimia%20St,%20Al%20Qassimia%20St,%20Sharjah,%20Next%20to%20Adnoc%20Petrol%20Station,%20Sharjah,%20Gubaiba,%20Al%20Qassimia,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 1257
> ikhlaq fazal ahmed
>
> Please collect it before MARCH 14th, 2021, as your order will be returned
> to our warehouse after that time. Don't forget to carry your identification
> and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/162137908?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> LIFESTYLE *
> * Arabic Print Mug with Curved Handle - Set of 6 *
> Color: Blue
> 2
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170968